{
  "arch": "aarch64",
  "build": "py39h22f4aa5_0",
  "build_number": 0,
  "depends": [
    "libgcc-ng >=10.2.0",
    "libstdcxx-ng >=10.2.0",
    "numpy",
    "python >=3.9,<3.10.0a0",
    "scikit-learn",
    "scipy"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "lightgbm",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1623260935897,
  "version": "3.1.1"
}